body {
	background-color: #FFFFFF;
	color: #585858;
	font-family: georgia,times,serif;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 14px;
	margin-height: 0;
	margin-left: 0;
	margin-top: 0;
	margin-width: 0;
}

img {
	border-width: 0px;
	margin: 0;
	padding: 0px;
	spacing: 0px;
}

a {
	color: #4DB343;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #4DB343;
	font-weight: bold;
	text-decoration: none;
}

tr td {
	vertical-align: top;
}

h1 {
	color: #4db343;
	font-size: 1em;
	font-weight: bold;
	line-height: 14pt;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

h2 {
	color: #585858;
	font-size: 1em;
	font-weight: bold;
	line-height: 14pt;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.pageframe {
	background-color: #FFFFFF;
	margin: auto;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	width: 900px;
}

.logo {
	background-image: url("images/CA_logo.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.sidemenu {
	border-bottom-width: 0px;
	border-color: #111111;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-top-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.smenu {
	background-color: #FFFFFF;
	color: #4DB343;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
}

#smenu ul {
	list-style-type: none;
	margin: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
}

#smenu li {
	background-color: #FFFFFF;
	color: #4DB343;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
	text-align: center;
}

#smenu a {
	color: #585858;
	display: block;
	font-size: 0.9;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
	text-decoration: none;
}

#smenu a:hover {
	color: #4DB343;
	font-weight: bold;
}

.sitelist {
	border-bottom-width: 1px;
	border-color: #585858;
	border-left-width: 1px;
	border-right-width: 0px;
	border-style: solid;
	border-top-width: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 7px;
	width: 136px;
}

.slist {
	background-color: #FFFFFF;
	color: #585858;
	font-size: 9px;
	font-weight: bold;
	line-height: 9px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
	text-align: left;
}

#slist a {
	color: #4DB343;
	display: block;
	font-size: 9px;
	font-weight: normal;
	line-height: 9px;
	text-align: left;
	text-decoration: none;
}

#slist a:hover {
	color: #4DB343;
	font-weight: bold;
}

.basemenu {
	color: #585858;
	font-size: 9px;
	line-height: 9px;
	padding: 0px;
	text-align: left;
}

#basemenu a {
	color: #585858;
	font-size: 9px;
	font-weight: normal;
	line-height: 9px;
	text-align: left;
	text-decoration: none;
}

#basemenu a:hover {
	color: #4DB343;
	font-weight: normal;
}

.lineblock {
	border-bottom-color: #585858;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #585858;
	border-left-style: solid;
	border-left-width: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.lineblock_nobdr_b {
	border-left-color: #585858;
	border-left-style: solid;
	border-left-width: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.lineblock_nobdr_l {
	border-bottom-color: #585858;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.zstory {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#zstory table td {
	border-bottom-color: #585858;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #585858;
	border-left-style: solid;
	border-left-width: 1px;
}

#zstory td.nobdr_b {
	border-bottom-style: none;
}

#zstory td.nobdr_l {
	border-left-style: none;
}

.bodytext {
	padding-bottom: 9px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.bodytext_ind {
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 0px;
}

.bodytext_nospace {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.heading {
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 14px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.subhead {
	color: #4DB343;
	font-weight: bold;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#subhead a {
	color: #4DB343;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
}

#subhead a:hover {
	color: #4DB343;
	font-weight: bold;
}

.subheadb {
	color: #4DB343;
	font-weight: bold;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.ordertext {
	font-size: 0.9em;
	line-height: 10px;
	padding-bottom: 9px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.caption {
	font-size: 8px;
	line-height: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-transform: uppercase;
}

.date {
	font-size: 7px;
	line-height: 7px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-transform: uppercase;
}

.download {
	font-size: 7px;
	line-height: 7px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-transform: uppercase;
}

#download a {
	color: #585858;
}

#download a:hover {
	color: #585858;
}

.ordering {
	line-height: 11px;
}

#ordering td {
	padding-bottom: 0.5em;
}

input, select, textarea {
	border-color: #585858;
	border-style: solid;
	border-width: 1px;
	line-height: 11px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
}

option {
	padding-right: 0.5em;
}

input.button {
	border-color: #585858;
	border-style: solid;
	border-width: 1px;
	font-size: 8px;
	height: 25px;
	line-height: 8px;
	margin: 0;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	text-transform: uppercase;
}

.button {
	border-color: #585858;
	border-style: solid;
	border-width: 1px;
	font-size: 7pt;
	height: 25px;
	line-height: 7pt;
	margin: 0;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	text-transform: uppercase;
}

.orderbutton {
	border-color: #585858;
	border-style: solid;
	border-width: 1px;
	font-size: 8px;
	line-height: 8px;
	padding: 2px;
	text-transform: uppercase;
	width: 100;
}

.atomic {
	font-size: 0.7em;
	position: relative;
	top: 0.3em;
}

.ordercaption {
	font-size: 9px;
	color: #111111;
	line-height: 10px;
	margin-top: 5px;
	text-align: left;
	text-transform: uppercase;
}

.rcol_hldr {
	font-size: 0.95em;
	padding: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 330px;
}

#rcol_hldr table td {
	border-bottom-color: #585858;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #585858;
	border-right-style: solid;
	border-right-width: 1px;
}

#rcol_hldr td.nobdr_b {
	border-bottom-style: none;
}

#rcol_hldr td.nobdr_r {
	border-right-style: none;
}

#rcol_hldr tr.h3px {
	font-size: 1px;
	height: 10px;
}

#rcol_hldr td.w3px {
	font-size: 1px;
	width: 10px;
}

#rcol_hldr td.imgCol {
	text-align: center;
	vertical-align: middle;
}

#rcol_hldr td.imgRow {
	vertical-align: middle;
}

.imgCol {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-align: center;
}

.formfill {
	border-bottom-color: #585858;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-transform: uppercase;
}

.formfill_lite {
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	padding-top: 5px;
}
a#topcheckout {
    display: block;
    width: 145px;
    height: 26px;
    background-image: url(images/cart_out.png);
    background-position: 0 0;
    margin: 0 auto;
}
a#topcheckout:hover {
    background-position: 0 -50px;
}
a .alt { display: none; }

a#emptycart {
    display: block;
    width: 100px;
    height: 26px;
    background-image: url(images/emptycart.png);
    background-position: 0 0;
    margin: 0 auto;
	padding: 0px;
	text-align: left;
}
a#emptycart:hover {
    background-position: 0 -50px;
}

a#viewcart {
    display: block;
    width: 100px;
    height: 26px;
    background-image: url(images/viewcart.png);
    background-position: 0 0;
    margin: 0 auto;
	padding: 0px;
	text-align: left;
}
a#viewcart:hover {
    background-position: 0 -50px;
}

a#checkout {
    display: block;
    width: 130px;
    height: 26px;
    background-image: url(images/checkout.png);
    background-position: 0 0;
    margin: 0 auto;
	padding: 0px;
	text-align: left;
}
a#checkout:hover {
    background-position: 0 -50px;
}

a#contshop {
    display: block;
    width: 155px;
    height: 26px;
    background-image: url(images/contshop.png);
    background-position: 0 0;
    margin: 0 auto;
	padding: 0px;
	text-align: left;
}
a#contshop:hover {
    background-position: 0 -50px;
}

a#delivery {
    display: block;
    width: 155px;
    height: 26px;
    background-image: url(images/delivery.png);
    background-position: 0 0;
    margin: 0 auto;
	padding: 0px;
	text-align: left;
}
a#delivery:hover {
    background-position: 0 -50px;
}

a#edit_billing {
    display: block;
    width: 100px;
    height: 26px;
    background-image: url(images/edit_billing.png);
    background-position: 0 0;
    margin: 0 auto;
	padding: 0px;
	text-align: left;
}
a#edit_billing:hover {
    background-position: 0 -50px;
}

